Subject: Re: PINE-INFO digest 1133

From: Matt Ackeret <[email-masked]>
Date: Fri, 27 Jul 2001 12:00:58 -0700 (PDT)

On Fri, 27 Jul 2001 [email-masked] wrote:
>From: Kevin Muldoon <[email-masked]>
>I just installed pine on my Mac OS X. Looks good. Couldn't be any worse
>than the macs default e-mail application anyway (and possibly a whole
>lot better!)

PLEASE WRITE UP BUGS about Mail..  (Personally, I *really liked* Mail up until
about Public Beta..  It is the ONLY GUI IMAP email program that "just works"..
Every other GUI program has LOTS of problems with IMAP, some just user
interface annoyances, some more serious...  Mail "just worked"..  But
they added a bunch of "fluff"...    Especially if you want to get rid of the
"quote bars" or view plain text parts of messages by default, I strongly urge
you to use Apple's bug reporting system to write up bugs..)

If anybody has binary distributions of XPine, I'd love to try that on OSX..

As you can probably tell about my comments about Mail -- I want a thin GUI
shim on top of an email program, but have it be FAST otherwise..  My biggest
"problem" with pine is that I want to leave some messages open so I can read
through them slowly, but still keep up with my incoming mail..  Obviously
a command-line program can't really do that..   So a thin gui shim that lets
me open messages into new windows, but mostly "just works" like pine
would be great... and still lets me use an external editor (vim).

>I just can't seem to make pine download the email from my
>mac.com account. Sending works great! I was wondering if anyone has any
>'Configuring pine On SMTP Servers Using OS X For Dummies' advice. There
>is a lot of information on pine, but the info assumes you know what your
>doing.

Anyway, I have my mail account at work set up to read both my work mail and
mac.com mail (though I don't give out my mac.com info, mostly it was for
an experiment).

First, you have to turn on:
  [ Folder Preferences ]
            [X]  enable-incoming-folders

Argh, I think I remember this right..  (NOTE TO PINE DEVELOPERS -- this
should all really be set up in "Setup/Config" or similar -- we should be
able to set up multiple "inbox-path", and those would be the analog
"accounts" in gui mail programs..  The way it works now is REALLY REALLY
CONFUSING, especially for a mail program intended at new users!)

then:
Save all of that info.. ("E"xit, "Y"es)
Go to Collection List ("L")
Hit return on Incoming-Folders
Hit "A"dd
fill in the various prompts -- note make sure you give it a nickname and don't
call it just "INBOX", that will confuse pine and you.  e.g. {mac.com}INBOX
for the server name I believe..

After saving all of that info, you will be able to use "L" from the main
menu to choose between your original account inbox and the mac.com inbox,
via the "Incoming-Folders" item.

Another note to pine developers -- I wish it would just show me two separate
items, e.g. my work mail and mac.com, and then let me go into each of those
and show me ALL of my folders.

In other words, now my INBOX is separate from the rest of mail folders on
my acct, which is kind of confusing, imho.